## linux-minidisc 0.9.13

=== basictools/Makefile ===

CFLAGS=-Wall

all: himddiskid mp3key himdformat

clean:
	rm -f *.o
	rm -f himddiskid mp3key himdformat himdformat_scg himdscsitest
