## linux-minidisc 0.9.5

=== debian/changelog ===
linux-minidisc (0.9.5-1) unstable; urgency=low

  * Initial release (Closes: #693998)

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Mon, 26 Nov 2012 17:02:56 +0100
