=== debian/watch ===
version=3
https://github.com/glaubitz/linux-minidisc/tags .*/tarball/v(\d[\d\.]+)
