## linux-minidisc 0.9.6

=== debian/changelog ===
linux-minidisc (0.9.6-1) unstable; urgency=low

  * New upstream release.
    - fixes FTBFS on Debian GNU/kFreeBSD
    - initial work for MP3 downloads in qhimdtransfer
    - use a signal handler to process input for the directory
      browser; this allows selecting tracks with the keybaord
  * Fix watch line in Debian watch file. Thanks, Bart Martens.
  * Fix build dependency for libgcrypt11-dev.

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Thu, 20 Dec 2012 01:31:10 +0100
