## linux-minidisc 0.9.7

=== debian/changelog ===
linux-minidisc (0.9.7-2) unstable; urgency=low

  * Add missing statement in qhimdtransfer.install
    for translations.

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Tue, 30 Apr 2013 00:37:49 +0200

linux-minidisc (0.9.7-1) unstable; urgency=low

  * New upstream release.
    - added initial Ukrainian translation
    - add checking for error code from libusb_open
  * Bump standards version to 3.9.4, no changes required
  * Add Vcs-Browser in debian/control

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Mon, 29 Apr 2013 11:41:36 +0200
