## linux-minidisc 0.9.9

=== debian/changelog ===
linux-minidisc (0.9.9-1) unstable; urgency=low

  * New upstream release.
    - fix renaming of discs on certain NetMD devices

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Fri, 10 May 2013 00:45:57 +0200
