## linux-minidisc 0.9.10

=== debian/changelog ===
linux-minidisc (0.9.10-1) unstable; urgency=low

  * New upstream release.
    - add column in trackview to display recording
      date and time in qhimdtransfer

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Tue, 13 Aug 2013 06:34:11 +0200
