## linux-minidisc 0.9.13

=== debian/changelog ===
linux-minidisc (0.9.13-1) unstable; urgency=medium

   * New upstream release.
     - fix include directives for Qt
     - remove deprecated files from source

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Mon, 06 Jan 2014 11:11:47 +0100

linux-minidisc (0.9.12-1) unstable; urgency=medium

  * New upstream release.
    - add support for NetMD devices in QHiMDTransfer
  * Fix install path for netmd.rules file in debian/minidisc-utils.install.

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Sun, 05 Jan 2014 20:50:05 +0100

linux-minidisc (0.9.11-1) unstable; urgency=low

  * New upstream release.
    - add build support for Qt5

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Sun, 15 Dec 2013 23:29:45 +0100
