=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: sound
 Priority: extra
 Maintainer: John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>
-Build-Depends: debhelper (>= 9.0.0), libqt4-dev, libglib2.0-dev, libmad0-dev, libgcrypt11-dev, libusb-1.0-0-dev, libid3tag0-dev, libtag1-dev
-Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 9.0.0), qtbase5-dev, qttools5-dev-tools, libglib2.0-dev, libmad0-dev, libgcrypt11-dev, libusb-1.0-0-dev, libid3tag0-dev, libtag1-dev
+Standards-Version: 4.1.0
 Homepage: https://wiki.physik.fu-berlin.de/linux-minidisc
 Vcs-Git: git://github.com/glaubitz/linux-minidisc-debian.git
 Vcs-Browser: https://github.com/glaubitz/linux-minidisc
