## linux-minidisc 0.9.16

=== debian/changelog ===
linux-minidisc (0.9.16-4) unstable; urgency=medium

  * Replace libtag1-dev with libtag-dev in Build-Depends
    in debian/control (Closes: #1096087)

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Wed, 29 Oct 2025 15:18:58 +0100

linux-minidisc (0.9.16-3) unstable; urgency=medium

  * Add pkgconf to Build-Depends in debian/control
  * Add systemd-dev to Build-Depends in debian/control
  * Run pkg-config to obtain path for udev base directory in debian/rules
  * Use obtained udev base directory to install rules files
    in debian/minidisc-utils.install (Closes: #1057827)
  * Update debhelper version to 13 and switch to debhelper-compat
  * Use proper debian/tmp source paths in debian/minidisc-utils.install
  * Use proper debian/tmp source paths in debian/qhimdtransfer.install
  * Run wrap-and-sort to clean up files in debian directory

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Tue, 11 Jun 2024 08:35:13 +0200

linux-minidisc (0.9.16-2) unstable; urgency=medium

  * Switch priority from extra to optional in debian/control.
  * Remove trailing space from dh statement in debian/rules.
  * Fix spelling errors in description in debian/control.
  * Fix spelling error in debian/README.Debian.
  * Fix redefinition of licenses in debian/copyright.
  * Use secure URI for copyright format reference in debian/copyright.
  * Update years in debian/copyright.

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Wed, 16 Jan 2019 16:18:06 +0100

linux-minidisc (0.9.16-1) unstable; urgency=medium

  * New upstream release.
    - add missing dependency on libz in qhimdtransfer qmake project file
    - implement very rudimentary MP3 download support in qhimdtransfer
    - move himd_writemp3() from himdcli to libhimd
    - free allocted strings in himd_write_tifdata()
    - fix crash when _trkidxXX.hma does not exist
    - use regular expressions in scanfortif()
    - scan for the highest numbered track index file in scanfortif()
    - use better names for argc/min_argc in netmdcli
    - check arguments to avoid out-of-bounds access in netmdcli
  * Bump debhelper version to 12, in d/compat and d/control.
  * Update standards version to 4.2.1 in debian/control.

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Wed, 16 Jan 2019 11:08:26 +0100

linux-minidisc (0.9.15-2) unstable; urgency=medium

  * Switch build dependency from libgcrypt11-dev to
    libgcrypt20-dev in debian/control (Closes: #864122).

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Sat, 27 Oct 2018 23:24:29 +0200
