=== debian/control ===
--- 
+++ 
@@ -1,20 +1,30 @@
 Source: linux-minidisc
 Section: sound
-Priority: extra
+Priority: optional
 Maintainer: John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>
-Build-Depends: debhelper (>= 9.0.0), qtbase5-dev, qttools5-dev-tools, libglib2.0-dev, libmad0-dev, libgcrypt11-dev, libusb-1.0-0-dev, libid3tag0-dev, libtag1-dev
-Standards-Version: 4.1.0
+Build-Depends: debhelper-compat (= 13),
+               libgcrypt20-dev,
+               libglib2.0-dev,
+               libid3tag0-dev,
+               libmad0-dev,
+               libtag-dev,
+               libusb-1.0-0-dev,
+               pkgconf,
+               qtbase5-dev,
+               qttools5-dev-tools,
+               systemd-dev
+Standards-Version: 4.2.1
 Homepage: https://wiki.physik.fu-berlin.de/linux-minidisc
 Vcs-Git: git://github.com/glaubitz/linux-minidisc-debian.git
 Vcs-Browser: https://github.com/glaubitz/linux-minidisc
 
 Package: minidisc-utils
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Command line utilities for MiniDisc access
- This package contains several utilities which allow
+ This package contains several utilities which allow one
  to access NetMD and HiMD devices through a command line
- interface. The utilities allow to transfer tracks to
+ interface. The utilities allow one to transfer tracks to
  and from NetMD and HiMD devices as well as erase
  tracks, display tracks and renaming tracks among other
  functions supported by libnetmd and libhimd libraries.
@@ -46,7 +56,7 @@
 
 Package: qhimdtransfer
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Transfer software for HiMD Walkman
  qhimdtransfer is a simple graphical user interface application
  for accessing MiniDisc devices. Currently, qhimdtransfer
