=== debian/watch ===
version=3
https://github.com/glaubitz/linux-minidisc/tags .*/v?(\d.*)\.(?:tgz|tbz2|tar\.(?:gz|bz2|xz))
# Bart Martens <bartm@debian.org>  Mon, 10 Dec 2012 18:31:13 +0000
